prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: mate-window-settings-2.0
Description: Utility library for getting window manager settings
Requires: gtk+-3.0 mate-desktop-2.0
Version: 1.26.1
Libs: -Wl,-R${libdir} -L${libdir} -lmate-window-settings
Cflags: -I${includedir}/mate-window-settings-2.0
